OVERVIEW

This chapter provides an overview of the Network Fax features.

» "Features and Functions"

Go to Top


Features and Functions

This equipment provides the network fax features, which simplify and facilitate your office facsimile needs and enables you to send fax or Internet Fax digital documents directly from your desktop.

Fax transmission using the Fax driver is available only when the Fax unit is installed.

Please enable the SNMP setting on TopAccess to use the N/W-Fax functions. In addition, the Fax driver does not work if the SNMP setting on TopAccess is disabled when the Fax unit is installed.

The highly intuitive Fax driver software enables you to select the fax printer driver to electronically fax or Internet Fax from your computer to one or more recipients. You can easily define fax job properties from the send list to fax resolutions. The Fax driver is complimented with the AddressBook Viewer. The combination of applications enables you easily to manage a selection of fax recipients and access to the address book.

The Fax driver enables you to set up send lists and send electronic documents from your PC to one or more destinations. You send to the fax in much the same way you would choose to print to a designated printer that makes using the Fax driver quick and simple. You can select the fax properties. Fax properties are the attributes you can set to define sender and recipient information for processing fax jobs such as dialing options, sender information, fax resolution and page layout.

Other features include an easy-to-use fax scheduler that allows you to set up a date and time to transmit your fax. Cover page options are also provided. You can include a customized cover page with your fax transmission that can contain sender and recipient fax information and a detailed message. You can easily maintain sender and contact information that can be printed on the cover pages.

Faxing hard-copy documents must be performed from the touch panel display.

The image quality of the originals that are sent by the Fax driver is different from the originals that are sent by the general fax operation.

If you specify the Email addresses as the recipients using the Fax driver, the document will be sent as an Internet Fax. The Internet Fax feature allows users to send originals the same as the fax features. However, an Internet Fax is sent through the Internet, although a fax is sent through the public switched telephone line. In order to send an Internet Fax, the remote device also must support the Internet Fax feature. For more details about the Internet Fax, refer to the User's Manual Advanced Guide .


SENDING A FAX

This chapter describes how to send a fax using a Fax driver.

» "Basic Procedure"

» "Specifying Recipients"


Basic Procedure

The basic procedure for sending a fax (Network Fax / Internet Fax) is as follows.

You can use standard functions or set optional functions as well as the basic ones described in this section. For these operations, see the following section.

» "SETTING OPTIONS"

  1. Start the application software and prepare the document to be sent.
  2. Select [Print] from the [File] menu in the application software.

    3. The procedure for displaying the print dialog box may differ from the above depending on the application software.

  3. Select the FAX driver for your model as the printer and click [Preferences].

    4. The dialog box of the Fax driver properties appears.

    Note that the command name to open the driver properties may differ from [Preferences] depending on the application software.

  4. Click the [Send] tab and specify the recipients.

    5. To specify recipients, enter them with the keyboard or select them from the address book. » "Specifying Recipients"

    On the [Send] tab, you can set the resolution of a fax cover sheet, etc. as well as specifying the recipients. » "Setting up the [Send] tab"

    On the [Layout] tab, you can set the size and the orientation of the paper. » "Setting up the [Layout] tab"

    On the [Cover Sheet] and [Sender Information Properties] tab, the sender information for adding a fax cover sheet can be set. » "Setting up the Cover Sheet" » "Setting up the SNMP"

  5. Click [OK].

    6. The transmission settings are determined and the Fax driver properties dialog box is closed.

  6. Click [Print] in the print dialog box on the application software.

    7. A fax starts being sent.

    Note that the command name to print a document (send a fax) may differ from [Print] depending on the application software.

    A waiting fax job can be checked or deleted through the managing jobs function in TopAccess. A sent fax job can also be checked through the displaying job logs function in TopAccess. For details, refer to the TopAccess Guide .

Cautionary points when the [Enter the user credentials manually] option is used

When this option is enabled on this equipment, you are prompted to enter your user name and password before sending a fax.

Up to 128 characters can be entered in the [User Name] box, and up to 64 characters in the [Password] box.

The values entered in the above boxes are not stored. Therefore, you must enter your user name and password every time you send a fax.

You can make settings for this option on the [Device Settings] tab. » "Setting up the [Device Settings] tab"

Cautionary points when LDAP authentication is used

When LDAP authentication is enabled on this equipment, you must specify an LDAP server in the [Server Name] box on the [Send] tab before sending a fax.

If you attempt to send a fax without specifying an LDAP server, the [Specify LDAP Server] dialog box will appear to ask you to do so.

In this case, specify the desired LDAP server in the [Server Name] box and click [OK] to send the fax.

You can make settings for LDAP authentication on the [Device Settings] tab.

» "Setting up the [Device Settings] tab"


Specifying Recipients

Up to 400 recipients can be specified in a single operation.

To send a Network Fax, specify the fax number. To send an Internet Fax, specify the Email address.

» "Entering recipients from the keyboard"

» "Selecting recipients from the address book"

» "Selecting recipients from the address book (Search option)"

» "Removing recipients"

To use the address book, you need to register recipients in the address book of AddressBook Viewer in advance.

If more than one recipient is specified in a single transmission, and a cover sheet is set in the Fax driver or a header page is set to be printed on the recipient's device, all the recipient information may be printed. If you want to secure the recipient information, avoid sending a fax to multiple recipients at the same time.


Entering recipients from the keyboard

You can enter a recipient with the keyboard.

  1. For the recipient of a Network Fax, click [Fax Number] and enter the fax number in the right-hand box. For one of an Internet Fax, click [Internet Fax Address] and enter the Email address in the right-hand box.

    2. When you enter a fax number, you can also enter a sub address and a password. Click [SUB/PWD] to enter them (within 20 digits each) in the dialog box. Entering them enables the document to be transferred from the recipient's device to that of the sub-address, as the communication is in compliance with ITU-T standard. However, in order to use this function, the recipient's device must be a model in compliance with the ITU-T standard.

    Use " - " (hyphen) if you send a Network Fax with pauses (approx. 3 seconds) inserted in the fax number.

  2. Click [image] .

    3. The recipients selected for "To" are listed.

    When the fax transmission is completed, the recipients are automatically removed from the "To" list.


Selecting recipients from the address book

Select a recipient from the address book in the AddressBook Viewer.

  1. Click [Address Book].

    2. The AddressBook Viewer runs.

  2. When selecting a fax number after selecting a contact from the contact list, click [Select Fax] and when selecting an Email address, click [Select Email].

    3. The selected recipients are listed in the "Selected Fax" or "Selected Email".

    A contact, for which only a fax number is registered, cannot be displayed in the "Selected Email" and a contact, for which only an Email address is registered, cannot be displayed in the "Selected Fax".

    You can select a recipient by the following operations:

    Selecting a contact by dragging and dropping

    Drag a contact in the contact list and drop it to the "Selected Fax" or "Selected Email".

    Selecting a contact by double-clicking on it

    Double-click on a contact in the contact list. To change the setting of the recipient to be selected upon double-clicking, select [Default Configuration], [Type Selection] in the [View] menu and then one of [Fax], [Email] and [Both].

    Selecting a contact from a shortcut menu

    Right-click on the contact in the contact list, select [Select] from the shortcut menu and then either [Fax Number] and [Email].

    Removing a recipient

    Select a recipient in the "Selected Fax" or "Selected Email" and click the corresponding [Remove] (Left: fax number, Right: Email address).

  3. Click [OK].

    4. The AddressBook Viewer is closed and the recipients selected for "To" are listed.

    When the fax transmission is completed, the recipients are automatically removed from the "To" list.


Selecting recipients from the address book (Search option)

You can find and select a recipient from the address book in the AddressBook Viewer.

  1. Click [Address Book].

    2. The AddressBook Viewer runs.

  2. Select [Find] from the [Edit] menu.

    3. The [Find Contact] dialog box appears.

  3. Select a registered directory service in [Data Source].

    4. To change the setting of the default address book in the [Data Source] box, select [View] - [Default Configuration] - [Data Source] and then choose an address book.

  4. Display the [Person] tab and enter search strings in the following boxes.

    5. Display Name -- To search display names, enter a search string here.

    Fax Number -- To search fax numbers, enter the numbers here.

    Email -- To search Email addresses, enter a search string here.

    If you perform searching in the above conditions, proceed to step 6. If you want to set more detailed search conditions, proceed to step 5 and set the [Detail Setting] tab. Note that even if you enter the search conditions in both the [Person] and [Detail Setting] tabs, you cannot perform searching in this combination.

    In the [Person] tab, you do not have to fill in all the boxes and the string does not need to completely correspond to the target of the search. Entering one or more characters in one or more boxes causes a search to be made for contacts which correspond to the particular conditions.

  5. Display the [Detail Setting] tab, set the search condition, and then click [Add].

    6. Field Select -- Select an item to be searched.

    Condition of search string -- Select a condition in the left-hand box, and then enter a search string in the right-hand box.

    The search condition is displayed in the "Condition list".

    To set more than one search condition, repeat this operation as many times as needed.

    To delete the search conditions, select one and click [Remove].

  6. Click [Search].

    7. It starts searching contacts in the selected address book. When the search is complete, the contacts matching the search conditions are listed.

    To stop searching, click [Stop].

    Even if you enter the search conditions in both the [Person] and [Detail Setting] tabs, only the search condition in the tab currently displayed is used. You cannot perform searching in the combined conditions on both tabs.

  7. Drag and drop the contacts to "Selected Fax" or "Selected Email" from the list of the search results.

    8. The selected recipients are listed in "Selected Fax" or "Selected Email".

    A contact, for which only a fax number is registered, cannot be displayed in the "Selected Email" and a contact, for which only an Email address is registered, cannot be displayed in the "Selected Fax".

    You can select a recipient by the following operations:

    Selecting a contact by double-clicking on it

    Double-click on a contact in the list of the search results. To change the setting of the recipient to be selected upon double-clicking, select [Default Configuration], [Type Selection] in the [View] menu and then one of [Fax], [Email] and [Both].

    Selecting a contact from a shortcut menu

    Right-click on the contact in the list of the search results, select [Select] from the shortcut menu and then either [Fax Number] or [Email].

    Removing a recipient

    Select a recipient in the "Selected Fax" or "Selected Email" and click the corresponding [Remove] (Left: fax number, Right: Email address).

  8. Click [OK].

    9. The AddressBook Viewer is closed and the recipients selected for "To" are displayed on the list.

    When the fax transmission is completed, the recipients are automatically removed from the "To" list.


Removing recipients

You can remove a recipient from the "To" list in the Fax driver properties.

  1. Select a recipient and click [Remove].

    2. The selected recipient is removed.


SETTING OPTIONS

This chapter describes how to set up options for the Fax driver.

» "How To Setup"

» "Setting up the Fax Driver Options"

» "Sending With Extended Fax Functionality"


How To Setup

There are two ways to set the Fax driver options: One is to set the initial values of the options and the other is to set each option for each individual job.

» "Setting Initial Values of the Fax driver options"

» "Setting print options for each print job"


Setting Initial Values of the Fax driver options

Setting the Fax options by displaying the Fax driver properties from the Printers folder on the Windows [Start] menu will establish the initial values of the options.

  1. Click the Start button and then select [Devices and Printers].

    2. When using Windows XP / Windows Server 2003, click [Start] and select [Printers and Faxes].

    When using Windows Vista / Windows Server 2008, click [Start] and select [Control Panel], [Hardware and Sound] and then [Printers].

    When using Windows 8 or Windows Server 2012, see the following section to open the [Devices and Printers] folder. » "Accessing the printers folder on Windows 8 / Windows Server 2012"

  2. Right-click on the FAX driver for your model, and then select [Printing preferences] or [Printer properties] from a shortcut menu.

    3. When using Windows XP / Windows Vista / Windows Server 2003 / Windows Server 2008, select the FAX driver for your model, click the [File] menu and then select [Printing Preferences] or [Properties].

    If [File] menu is not displayed, press [Alt].


Accessing the printers folder on Windows 8 / Windows Server 2012

Follow the steps below to access the printers folder on Windows 8 / Windows Server 2012.

  1. Move the cursor to the upper right corner or lower right corner of the computer screen, and then select [Start] in the menu that appears.

    2. The [Start] screen appears.

  2. Right-click in the blank area in the [Start] screen, and then click [All apps] that appears.

    3. The [Apps] screen appears.

  3. Click [Control Panel].

    4. The [All Control Panel Items] screen appears.

  4. Click [Devices and Printers].

    5. The [Devices and Printers] folder appears.


Setting print options for each print job

Setting the Fax driver options by displaying the printer properties from the Print dialog box within an application will establish the values for the current N/W-Fax job. The Fax driver option settings specific to each N/W-Fax job are set using this method.

  1. Click the [File] menu and select [Print] on an application.
  2. Select the FAX driver for your model from the printer list and click [Properties] or [Preferences].


Setting up the Fax Driver Options

Fax driver options are the attributes to define the way a fax job is transmitted. For example, you can specify the recipients, resolution, and paper size.

» "Setting up the [Layout] tab"

» "Setting up the [Send] tab"

» "Setting up the Cover Sheet"

» "Setting up the SNMP"

» "Setting up the [Device Settings] tab"

» "Setting up LDAP servers"


Setting up the [Layout] tab

On the [Layout] tab, you can set the size and the orientation of the paper.

Orientation

Set the printing orientation of the document.
Portrait -- Data are printed vertically to the paper.
Landscape -- Data are printed horizontally to the paper.

[Advanced]

Click this to display the [Advanced Option] dialog box. You can select the paper size of the document.


Setting up the [Send] tab

In the [Send] tab, you can specify the recipients and how the fax will be sent.

[Address Book]

Click to launch the AddressBook Viewer. You can select recipients from the address book. » "Selecting recipients from the address book"

To

This displays the specified recipients list. » "Specifying Recipients"

[Remove]

Select a recipient in the [To] list and click this to remove the recipient from the list. » "Removing recipients"

Fax Number

Enter the recipient's fax number directly. » "Entering recipients from the keyboard"

[SUB/PWD]

Click this to display the [SUB/PWD] dialog box. You can add a sub address and a password to the entered fax number. » "Entering recipients from the keyboard"

Internet Fax Address

Enter the recipient's Internet Fax number directly. » "Entering recipients from the keyboard"

Resolution

Select the resolution for the fax.
Standard (200 x 100 dpi) -- Select this to send a document in Standard mode (200 x 100 dpi).
Fine (200 x 200 dpi) -- Select this to send a document in Fine mode (200 x 200 dpi).
Super Fine (200 x 400 dpi) -- Select this to send a document in Super Fine mode (200 x 400 dpi).
Ultra Fine (400 x 400 dpi) -- Select this to send a document in Ultra Fine mode (400 x 400 dpi).

Department Code

Enter a department code of 1 to 63 characters if required. When the department code is enabled on this equipment, you must enter it to send a fax.

If you do not enter a department code when it is enabled on the equipment and the Invalid Department Code Print Job is set to "Store to invalid job list" in TopAccess, the job will be stored in the Invalid job list without being transmitted. You can print or delete a stored job from the [JOB STATUS] on the touch panel. For instructions on how to print or delete a job in the Invalid job list, refer to the User's Manual Advanced Guide .

If you do not enter the department code when the department code is enabled on the equipment and the Invalid Department Code Print Job is set to PRINT in TopAccess, the job will be sent.

If you do not enter the department code when the department code is enabled on the equipment and the Invalid Department Code Print Job is set to DELETE in TopAccess, the job will be deleted automatically.

Hide Department Code

Select this check box to display a department code in the blank symbols.

Cover Sheet

Select a cover sheet type among [Standard Cover Page], [Business Cover Page] and [Professional Cover Page] if you want to attach a cover sheet to the first page of the document. » "Sending with a cover sheet"

[Edit]

Click this to display the [Cover Sheet Settings] dialog box. You can perform various kinds of editing on the cover sheet selected in the Cover Sheet setting, such as entering a subject or a message, or changing the type or size of the fonts. » "Setting up the Cover Sheet"

Server Name

Select the desired LDAP server in the [Server Name] box if needed.

You can make settings for the LDAP server on the [Device Settings] tab. » "Setting up the [Device Settings] tab"

[SNMP Settings]

Click this to check or change the SNMP settings. » "Setting up the SNMP"

Delayed Fax

Select this to send a document on a specified date and time. When this is selected, click [Edit] to display the [Scheduled Time] dialog box and specify date and time the job will be transmitted. The job sent to this equipment will be stored in the Fax queue until the specified date and time. » "Delayed transmission"

Save as File

Select this to save up to 10 GB of documents in the "FILE_SHARE" folder in the equipment as well as send the document as a fax and Internet Fax. » "Saving a fax as a file"

When the cover sheet is set, the cover sheet and the original will be stored in the "FILE_SHARE" folder.

File Format

Select the file format of the document that will be saved. This option can be selected only when the [Save as File] check box is selected.

[Restore Defaults]

Click this to restore the default setting values.

[Help]

Click this to browse Help for the Fax driver.


Setting up the Cover Sheet

You can set the content of the cover sheet to be attached to a fax.

» "Sending with a cover sheet"

Preview

The image of the cover sheet can be previewed. You can check the layout of the character strings and images.

Depending on the line feed positions, the preview may not duplicate the actual print result of the cover sheet, but is used for checking its layout.

If the contents are on more than one page, such as the many line feeds included in "Sender Information" or "Message", only the first one page is displayed in the preview.

Fonts

Select the font to be used for the cover sheet. Select the section for which the font is used, and then click [Edit] to select the type, style and size of the font.
Header -- Set the font to be used for the header of the cover sheet.
Title -- Set the font to be used for the title such as Reference Number, Recipients Information, Sender Information, Subject or Message.
Body -- Set the font to be used for the body of each title.

Footer

Select an image file to be attached to the footer of the cover sheet.
[Browse] -- Click this to select an image file to be attached to the footer within 1 MB.
[Delete] -- Click this to delete the attached image file.
Position -- Select the position of the image file from the left, center and right.

Header Text

Enter a title to be displayed on the header of the cover sheet; it can be up to 63 characters.

Reference Number

Check this to have a reference number identifying the fax to appear on the cover sheet. Enter the reference number in the text box.

Recipient's Information

Check this to have the recipient's information appear on the cover sheet. Select the desired information among the options below.
Name -- Check this to have the recipient name appear on the cover sheet.
Company -- Check this to have the recipient company name appear on the cover sheet.
Department Name -- Check this to have the recipient department name appear on the cover sheet.
Fax Number -- Check this to have the recipient fax number or Email address appear on the cover sheet.

Sender Information

Check this to have the sender's information appear on the cover sheet. You can enter the information in up to 500 characters.

Subject

Check this to have a subject appear on the cover sheet. You can enter the subject in up to 40 characters.

Message

Check this to have a message appear on the cover sheet. You can enter the message in up to 500 characters.

[Restore Defaults]

Click this to restore the default setting values.


Setting up the SNMP

If the recipient's MFP is not found over the Internet and the fax job is not sent normally, the SNMP settings may be the cause. Check that the SNMP settings are correct in the [SNMP Settings] dialog box, and if not, change them.

Ask the administrator for details on the SNMP Network settings configured for your MFP.

Version

Be sure to have the correct SNMP version set for your MFP and select from the following options:
V1/V2 -- Select this option to enable SNMP V1 and V2.
V3 -- Select this option to enable SNMP V3.
V1/V2/V3 (for [Discovery Settings] dialog box only) -- Select this option to enable SNMP V1, V2, and V3.

SNMP V1/V2

Community Name -- If a community name other than "private" (default) is set for the SNMP community name for your MFP, enter its community name.

To send fax jobs normally under an SNMP V1/V2 environment, the SNMP community names must be the same in the 3 settings shown below. For help, ask your administrator. Your MFP [SNMP Settings] dialog box of the [Sender Information] tab TCP/IP port of the [Ports] tab in the Fax driver

To change the community name, the administrator privilege is necessary. You must log in with the "Administrator" privilege and open the printer driver properties.

Up to 31 characters including the following symbols can be entered for the Community Name. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

SNMP V3

If SNMP V3 is enabled, select one of the following items to set how users are authenticated. User ID File -- Select this option when you want to use a user ID file. Click [Browse] and specify the user ID file. User Name/Password -- Select this option when you want to use the user name and password. When this option is selected, keyboard or select the following items:
User Name
Authentication Protocol
Authentication Password
Privacy Protocol
Privacy Password

If you select to enable SNMP V3, consult your network administrator for preliminary advice on how to authenticate users.

Up to 31 characters including the following symbols can be entered for each of the User Name, Authentication Password and Privacy Password. ! $ % & ' ( ) - , < > @ [ ] ^ _ ` { } ~

[Restore Default]

Click this button when you want to reset all the settings back to the defaults.


Setting up the [Device Settings] tab

On the [Device Settings] tab, you can change a setting for Fax driver update or display the software version of the driver.

Ask the administrator for details on the settings configured for your MFP.

Update Automatically

Select whether or not the setting information of each item on the [Device Settings] tab of the Fax driver is to be obtained by automatically communicating with your MFP every time this tab is opened.
On -- Select this to obtain the setting information automatically.
Off -- Select this not to obtain the setting information automatically. Set each item manually.

User Authentication

Select the authentication method which is to be used. Set it to correspond to that of your MFP.
Off -- Select this not to perform user authentication.
MFP Local Authentication -- Select this to perform MFP Local Authentication.
Windows Domain Authentication -- Select this to perform Windows Domain Authentication.
LDAP Authentication -- Select this to perform LDAP Authentication.

[Details]

When you click this button, the [LDAP Server Settings] dialog box will appear. This option can be selected only when [LDAP Authentication] is selected in the [User Authentication] box. » "Setting up LDAP servers"

Enter the user credentials manually

When this check box is selected, you are prompted to enter your user name and password every time you send a fax. This option is available when any of MFP Local Authentication, Windows Domain Authentication, or LDAP Authentication is selected in the [User Authentication] box.

To configure this option, select [Off] in the [Update Automatically] box.

This option can be used together with any of the user authentication functions (MFP Local Authentication, Windows Domain Authentication, LDAP Authentication).

Fax Function

Select whether or not the fax function is enabled. Set it to correspond to that of your MFP.
Enabled -- Select this to enable the fax function.
Disabled -- Select this to disable the fax function.

Internet Fax Function

Select whether or not the Internet Fax function is enabled. Set it to correspond to that of your MFP.
Enabled -- Select this to enable the Internet Fax function.
Disabled -- Select this to disable the Internet Fax function.

[Version Information]

Click this to display the software version information of the Fax driver.


Setting up LDAP servers

The [LDAP Server Settings] dialog box allows you to register LDAP servers.

[Update Now]

Click this button to obtain LDAP server information automatically from your MFP, and register it in [Server Name List].

Server Name

Enter the desired LDAP server in this box if needed.

Up to 64 characters (excluding # ; \ =) can be entered for the [Server Name] box.

[Add]

Click this button to register the LDAP server in the [Server Name List], which has been entered in the [Server Name] box.

Server Name List

The registered LDAP servers are displayed in this list. Up to 16 LDAP servers can be registered.

[Delete]

Click this button to delete an LDAP server in [Server Name List]. Select the LDAP server that you want to delete in the list, and click this button.


Sending With Extended Fax Functionality

The Fax driver allows users to perform the following features.

» "Saving a fax as a file"

» "Delayed transmission"

» "Sending with a cover sheet"


Saving a fax as a file

You can save a document in the "TXFAX" folder in the "FILE_SHARE" folder in this equipment as well as sending the document to fax numbers and Email addresses.

  1. Display the [Send] tab and select the [Save as File] check box.
  2. Select the file format in the [File Format] box.
  3. Specify the other options to send a document and click [OK].
  4. Click [OK] (or [Print]) to send a document to this equipment.

    5. The document is saved in the "TXFAX" folder in the "FILE_SHARE" folder in this equipment.

    The saved file contains the cover sheet when the cover sheet is set.

    Since the image smoothing function does not work for the image stored in the "FILE_SHARE" folder, its printing image quality differs from the normal fax image quality.


Delayed transmission

When the delayed transmission is specified, the fax is stored in the fax queue in this equipment and will be sent at the specified date and time.

  1. Display the [Send] tab and select the [Delayed Fax] check box.
  2. Click [Edit].

    3. The [Scheduled Time] dialog box appears.

  3. Select the date and time and click [OK].

    4. You can click the Date arrow to display a calendar that allows you to select a date.

    Enter the time to commence the fax transmission. You can use the up and down arrows to assist with setting the time in the proper format.

    The scheduled date cannot be more than one month from the current date. If the current month does not have a date like the current one, then the date will be set at the last day of the following month. For example, if the current date is March 31st, then the maximum date that can be selected for the scheduled fax is April 30th.

  4. Specify the other options to send a document and click [OK].
  5. Click [OK] (or [Print]) to send a document to this equipment.


Sending with a cover sheet

You can choose to send a cover sheet with your fax transmission. The cover sheet is merged with the recipient [To] list data to create a fax cover sheet. You can select what to include on the cover sheet such as sender or recipient information.

When a printer driver whose name consists of 54 letters or more is specified for the default printer and an attempt is made to send a fax with a cover sheet added from Microsoft Excel using a Fax driver with an IPP port, an XL error may occur and fax transmission may be impossible. (This error does not occur in application software other than Microsoft Excel.) If this error occurs, perform one of the following and start sending a fax again. Use 30 letters or less for the Fax driver name. Do not attach any cover sheet.

  1. Display the [Send] tab, select the cover sheet type in the [Cover Sheet] box and then click [Edit].

    2. The [Cover Sheet Settings] dialog box appears.

  2. Enter the title of the cover sheet in the [Header Text] box.

    3. You can enter up to 63 characters for the header text.

  3. If you want a reference number identifying the document to appear on the cover sheet, select the [Reference Number] check box and then enter the reference number in the text box.

    4. You can enter up to 20 characters for the reference number.

  4. If you want the recipient's information to appear on the cover sheet, select the [Recipient Information] check box and then select the options required for the recipient information.

    5. Name -- Check this to have the name of the recipient appear on the cover sheet.

    Company -- Check this to have the company name of the recipient appear on the cover sheet.

    Department Name -- Check this to have the department name of the recipient appear on the cover sheet.

    Fax Number -- Check this to have the fax number or Email address of the recipient appear on the cover sheet.

    Recipient information is obtained from the address book. If the recipient is added manually, this information does not appear on the cover sheet except for the fax number or Email address.

    The recipient information for all recipients will appear on the cover sheet.

  5. If you want sender information to appear on the cover sheet, select the [Sender Information] check box and then enter the sender information in the text box.

    6. You can enter up to 500 characters for the sender information.

  6. If you want a subject to appear on the cover sheet, select the [Subject] check box and then enter the subject in the text box.

    7. You can enter up to 40 characters for the subject.

  7. If you want a message to appear on the cover sheet, select the [Message] check box and then enter the message in the text box.

    8. You can enter up to 500 characters for the message.

  8. If you want to change the font of the characters on the cover sheet, select the corresponding section in the [Font for] box, and then click [Edit].

    9. The [Font] dialog box appears.

    If you do not change the font, proceed to step 10.

  9. Select the desired one from each of the [Font], [Font style], [Size] and [Script] boxes, and then click [OK].

    10. The [Font] dialog box is closed and the font settings are determined for the selected section.

    If you want to change the font of other sections, repeat the procedure from step 8.

  10. If you want to attach an image file on the footer, click [Browse] of Image File.

    11. The [Open] dialog box appears.

    If you do not attach an image file, proceed to step 13.

  11. Select an image file to be attached and then click [Open].

    12. The [Open] dialog box is closed and the selected image file is attached.

    Attach the image file in a bitmap format (.bmp) within 1 MB.

  12. Select the position of the image file.

    13. - [image] Select this to align the image to the left.

    - [image] Select this to align the image to the center.

    - [image] Select this to align the image to the right.

  13. Specify the other options to send a document and click [OK].
  14. Click [Print] to send a document to this equipment.


OFmfhelp-26

Go to Top


Version

Ver00 2012-11

OME12029500